CVE-2023-32330

CVSS 3.1 Score 7.5 of 10 (high)

Details

Published Feb 7, 2024
Updated: Feb 10, 2024
CWE ID 295

Summary

CVE-2023-32330 is a high-severity vulnerability affecting IBM Security Verify Access versions 10.0.0.0 through 10.0.6.1. This vulnerability involves insecure calls that could be exploited by an attacker on the network to gain control over the server. The vulnerability has a CVSS base score of 7.5, indicating a high level of severity and potential danger to organizations using the affected products. The exploitability score is 1.6, signifying a relatively low complexity for exploitation. To remediate this vulnerability, users should update their IBM Security Verify Access software to the latest version available from IBM.

Leverage our Vulnerability Intelligence module to secure your systems now - get detailed insights on CVE-2024-37364. Book your demo today.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-32330 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options